Jmonkey and ubutu

I am using Ubutu 10.10, downloaded the jdk1.6.0_24 and jmonkey, but he has some sort of error. He at the time of loading displays a message that NetBeans modules were not loaded with options to exit or disable modules and continue. And the environment option in tools-> java platforms indicate that the java native of ubutu and not I installed.

Could someone help me how to solve this problem?

You may want to refer to this thread as a starting point

this is the error message…

Ah, this should be fairly simple to solve. Open a terminal and type:

[shell]sudo apt-get install openjdk-6-jdk[/shell]

You just made me scratch my head for a bit. Ubuntu has an N in there :stuck_out_tongue:

1 Like